.reference {
  padding: 0;
  position: relative;
  padding-bottom: 40px;
}
.reference::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  z-index: -1;
}
.reference .main_slide_wrap {
  position: relative;
}
.reference .main_slide_wrap .swiper {
  width: 82%;
  margin: 0 auto;
  overflow: hidden;
}
.reference .main_slide_wrap .swiper .swiper-wrapper {
  width: 100%;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide > p {
  width: 80%;
  margin-top: 10px;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box {
  width: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box > img {
  width: 100%;
  background: #000;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 77/130;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box .show_btn {
  top: unset;
  bottom: 20px;
  right: 0px;
  transform: translateX(-50%);
}
.reference .main_slide_wrap .swiper-pagination {
  left: 50%;
  bottom: -30px;
  transform: translateX(-50%);
  width: unset;
}

.link_count {
  padding-bottom: 30px;
  display: flex;
  gap: 10px;
  justify-content: center;
}
.link_count p:nth-of-type(2) {
  font-size: 16px;
  font-weight: 500;
}

.logo {
  padding: 40px 16px 0;
  justify-content: center;
}

#container .slide_title {
  margin-bottom: 10px;
  width: 100%;
  text-align: center;
}

.icons {
  margin-top: 0;
}

.intro {
  padding-top: 40px;
  margin: 0;
}
.intro .intro_swiper {
  height: 400px;
  display: flex;
  justify-content: end;
}
.intro .intro_swiper .intro_silde {
  position: unset;
  width: 70%;
}
.intro .intro_swiper .intro_silde .swiper-wrapper .swiper-slide img {
  transform: translate(-50%, 0%);
}
.info_title {
  padding: 0 16px;
}

.info {
  margin-top: 40px;
  padding: 0 16px;
}

.history {
  padding: 0;
  margin: 0;
}
.history .history_contents {
  padding: 40px 15px;
}
.history .box {
  padding-bottom: 20px;
}

#container .gallery .gal_swiper_wrap .swiper {
  width: 90%;
  border-radius: 20px;
  overflow: hidden;
}
#container .swiper-button-next.gal_next, #container .swiper-button-prev.gal_prev {
  top: 50%;
  bottom: 20px;
}
